View Issue Details

IDProjectCategoryView StatusLast Update
0003225Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.197 
Target VersionFixed in Version6.5.0.207 
Summary0003225: Setting the "Break-in Delay" slider for FTDX-1200 doesn't work
DescriptionRig Control, when connected to an FTDX-1200, offers a "Break-in Delay" slider. It doesn't work.
Steps To Reproduce1) Open Rig Control and connect to an FTDX-1200 radio
2) Use the "Menu" button on the radio to access the menu settings
3) Use the VFO B dial to scroll to setting 64, which is "CW BK-IN DELAY"

4) Use the "Radio Layout" command in the "View" menu to reach the "Customize Layout" dialog
5) On the "Sliders: Layout" tab, make sure the "064 Break-in delay" slider is visible.

6) Exercise the "Break-in delay" slider.

BUG#1) The radio doesn't change its setting.

7) Use the VFO-B knob on the radio to change the setting on the radio.

BUG#2) the UI in Rig Control doesn't reflect the changes made.

TagsFTDX-1200, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-03-06 12:08

administrator   ~0007604

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4877

WA9PIE

2019-03-26 14:50

administrator   ~0007757

Validated during tests at HRO - Plano (TX)

Issue History

Date Modified Username Field Change
2019-03-04 14:28 K7ZCZ New Issue
2019-03-04 14:29 K7ZCZ Tag Attached: Yaesu
2019-03-04 14:29 K7ZCZ Tag Attached: FTDX-1200
2019-03-06 12:08 K7ZCZ Assigned To => K7ZCZ
2019-03-06 12:08 K7ZCZ Status new => resolved
2019-03-06 12:08 K7ZCZ Resolution open => fixed
2019-03-06 12:08 K7ZCZ Note Added: 0007604
2019-03-06 21:45 K7ZCZ Fixed in Version => 6.5.0.200
2019-03-26 14:50 WA9PIE Status resolved => closed
2019-03-26 14:50 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-26 14:50 WA9PIE Testing Not Started => Beta Successful
2019-03-26 14:50 WA9PIE Note Added: 0007757
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.200 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe